--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: ActiveMerchant::Billing::Integrations::TwoCheckout::Notification#verify
is_singleton: false
name: verify
params: (secret)
visibility: public
